MySQL Forums
Forum List  »  Install & Repo

Re: broken packages and unfulfilled dependencies
Posted by: santos lozano
Date: May 02, 2022 03:19PM

Thanks Peter, the problem is identified, but it keeps giving me the same error every time. It won't let me install or uninstall.

Thanks


/var/cache/apt/archives/mysql-server-8.0_8.0.28-0ubuntu0.20.04.3_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


pkg: error al procesar el paquete mysql-server-8.0 (--remove)

Options: ReplyQuote




Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.